<ART ID="00040" PID="0501" JID="208" BPAGE="1" EPAGE="21" PII="S0219607709000403" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Comapny</COPYRIGHT>
<ARTHEAD>Special Issue: Materials Science and Engineering I</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUB-10 NM DIRECT PATTERNING OF OXIDES USING AN ELECTRON BEAM &#x2014; A REVIEW</MTI>
<RTI>Sub-10 nm Direct Patterning of Oxides using an Electron Beam &#x2013; A Review</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. S. M.</FNM>
<SNM>SAIFULLAH</SNM>
<EAD>saifullahm@imre.a-star.edu.sg</EAD>
<X-REF REFID="S0219607709000403AF001"></X-REF>
</AUT>
<AFF ID="S0219607709000403AF001">Patterning and Fabrication Capability Group, Institute of Materials Research and Engineering, A*STAR (Agency for Science Technology and Research), 3 Research Link, 117602, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 April 2009</RE>
</HIST>
<ABST>
<P>This article reviews the progress made in the sub-10 nm electron beam patterning of metal oxides over the last thirty years. The patterning of inorganic resists began with metal halides, they were soon taken over by metal oxides due to their excellent environmental stability. However, these inorganic materials, both halides and oxides, suffered from the requirement of very steep dose, thus rendering them useless for practical applications. This gave way to highly electron beam-sensitive stabilized metal alkoxides and metal naphthenates, with sensitively close to conventional electron beam resists such as poly(methylmethacrylate) (PMMA) and calixarene. Furthermore, they show excellent line edge roughness characteristics at sub-10 nm scale, which is currently unmatched by any other electron beam resist. Recent applications of these resists such as an etch mask and their suitability as gate oxides will be highlighted.</P>
</ABST>
<KWDG>
<KWD>Nanofabrication</KWD>
<KWD>electron beam nanolithography</KWD>
<KWD>resist</KWD>
<KWD>metal oxides</KWD>
<KWD>metal fluorides</KWD>
<KWD>metal alkoxides</KWD>
<KWD>metal naphthenates</KWD>
</KWDG>
</FRONT>
</ART>
