<ART ID="00041" PID="0501" JID="208" BPAGE="79" EPAGE="95" PII="S0219607709000415" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Comapny</COPYRIGHT>
<ARTHEAD>Special Issue: Materials Science and Engineering I</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SURFACE PLASMON RESONANCE SPECTROSCOPY AND QUARTZ CRYSTAL MICROBALANCE STUDY OF PROTEIN-DNA INTERACTIONS IN HORMONE RECEPTOR BIOLOGY</MTI>
<RTI>Study of Protein-DNA Interactions in Hormone Receptor Biology</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAODI</FNM>
<SNM>SU</SNM>
<EAD>xd-su@imre.a-star.edu.sg</EAD>
<X-REF REFID="S0219607709000415AF001"></X-REF>
</AUT>
<AFF ID="S0219607709000415AF001">Institute of Materials Research and Engineering, A*STAR (Agency for Science, Technology and Research), 3 Research Link, 117602, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 April 2007</RE>
</HIST>
<ABST>
<P>Surface plasmon resonance (SPR) spectroscopy and quartz crystal microbalance (QCM) are surface sensitive analytical techniques capable of real-time monitoring of biomolecular interactions. In this article we review our past work on the use of these two techniques for studying protein&#x2013;DNA interactions, exemplified with estrogen receptors (ER) and their response elements (ERE). Various assay schemes have been developed for a comprehensive characterization of ER&#x2013;ERE interactions in terms of sequence specificity, binding affinity, stoichiometry, ligand effects on binding dynamics and conformational changes in the proteins and DNA. These are all important characteristics underlining the mechanism of ER-mediated gene transcription. With these studies we have made the following demonstrations to describe the advantages of these two techniques, namely (i) SPR technique is superior and more versatile than conventional (electrophoretic mobility shift assay) EMSA for studying protein-DNA interactions; (ii) QCM is an alternative tool for studying conformational changes in protein&#x2013;DNA complexes and (iii) combinational SPR and QCM analysis provides additional characterization of biomolecular films, e.g. film thickness, water content, and conformation rigidity etc.</P>
</ABST>
<KWDG>
<KWD>SPR</KWD>
<KWD>QCM-D</KWD>
<KWD>estrogen receptors</KWD>
<KWD>estrogen response elements</KWD>
<KWD>hormone receptor</KWD>
</KWDG>
</FRONT>
</ART>
